body {
	background-color:black;
	color:white;
	font-family:Arial,helvetica,sans-serif;
	padding:1em;
}
h1 {
	font-size:120%;
}
h2 {
	background-color:#333;
}
fieldset {
	border:none;
	padding:0em;
}
a {
	background-color:#CCC;
	color:#00C;
	padding:0em .25em;
}
a:hover {
	background-color:#FFF;
	color:#00F;
}
